body {
  background: #362c31;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  padding: 0;
  margin: 0;
}

@font-face {
  font-family: "zArista";
  src: url("/zArista.eot?#iefix") format("embedded-opentype"),
    url("/zArista.woff") format("woff"), url("/zArista.ttf") format("truetype"),
    url("/zArista.svg#zArista") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "CaviarDreams-Bold";
  src: url("CaviarDreams-Bold.eot?#iefix") format("embedded-opentype"),
    url("CaviarDreams-Bold.woff") format("woff"),
    url("CaviarDreams-Bold.ttf") format("truetype"),
    url("CaviarDreams-Bold.svg#CaviarDreams-Bold") format("svg");
  font-weight: normal;
  font-style: normal;
}

#wrapper {
  width: 1150px;
  margin: 0 auto;
  position: relative;
}
#header {
  width: 1100px;
  margin: 0 auto;
  height: 177px;
  background: url("images/header.png");
  position: relative;
}
#logo {
  height: 177px;
  position: absolute;
  left: 0px;
  width: 350px;
}
#menu {
  width: 570px;
  height: 50px;
  position: absolute;
  top: 120px;
  left: 347px;
  font-family: "zArista", sans-serif;
}
#menu a {
  padding: 10px;
  display: inline-block;
  font-size: 1.7em;
  color: #fff9b0;
}
#hiveworks {
  width: 175px;
  height: 80px;
  position: absolute;
  right: 0px;
  top: 100px;
}
#leaderboard {
  right: 0px;
  top: 10px;
  position: absolute;
  width: 728px;
  background: #ccc;
  height: 90px;
}
#homewrap {
  width: 1100px;
  margin: 0 auto;
  position: relative;
}
#pagewrap {
  width: 1085px;
  padding: 22px;
  border-radius: 15px;
  background: #bca26c;
  min-height: 916px;
  margin: 0 auto;
  position: relative;
  margin-bottom: 20px;
}
#homeleft {
  background: #bca26c;
  border-radius: 15px;
  position: relative;
  padding: 10px;
  width: 900px;
  min-height: 917px;
  float: left;
}
#homewrapinner {
  position: relative;
  z-index: 40;
  font-size: 18px;
}
#homewrapinner a {
  font-weight: bold;
  color: #fff;
}
#hometopleft {
  position: absolute;
  width: 100px;
  height: 445px;
  left: -100px;
  background: url("images/hometopleft.png");
}
#homebottomleft {
  width: 1119px;
  height: 488px;
  background: url("images/homebottom.png");
  position: absolute;
  bottom: -67px;
  left: -91px;
  z-index: 20;
}
#homebuttons {
  width: 900px;
  height: 298px;
}
#homebuttons a {
  width: 300px;
  height: 298px;
  float: left;
  display: block;
}
#homebuttons a:hover {
  background-position: 0px -298px;
}
#homecomic {
  background: url("images/homecomic.png");
}
#homemm {
  background: url("images/homemm.png");
}
#homenewreader {
  background: url("images/homenewreader.png");
}
#homerow1 {
  width: 900px;
  height: 77px;
  background: url("images/homerow1.png");
  margin-top: 20px;
}
#homerow1 a {
  height: 77px;
  float: left;
  display: block;
  width: 180px;
  margin-left: 60px;
}
#homerow1 a:first-child {
  margin-left: 0;
}
#homerow2 {
  width: 900px;
  height: 103px;
  background: url("images/homerow2.png");
}
#homerow2 a {
  width: 53px;
  height: 53px;
  display: block;
  float: left;
  margin-top: 7px;
}
#homeytumblr {
  margin-left: 2px;
}
#homeatumblr {
  margin-left: 50px;
}
#homesctumblr {
  margin-left: 47px;
}
#conventionsbox {
  width: 390px;
  padding: 12px;
  border: 4px solid #fff9b0;
  border-radius: 12px;
  margin-top: 25px;
  float: left;
  min-height: 300px;
}
#newsbox {
  width: 420px;
  padding: 12px;
  border: 4px solid #fff9b0;
  border-radius: 12px;
  margin-top: 25px;
  float: right;
  min-height: 300px;
}
#newsbox img {
  max-width: 420px;
  height: auto;
}
#newsbox input {
  max-width: 420px;
  height: auto;
}
#commentsbox {
  width: 1050px;
  padding: 12px;
  border: 4px solid #fff9b0;
  border-radius: 12px;
  margin-top: 25px;
  min-height: 300px;
}
.homeheader {
  background: #bca26c;
  padding: 10px;
  margin-left: 5px;
  margin-top: -40px;
  font-size: 32px;
  color: #fff;
  display: inline;
  float: left;
  font-family: "CaviarDreams-Bold", Verdana, Arial, Helvetica, sans-serif;
}
#hw-jumpbar {
  margin:20px;
  position:relative;
  z-index:70;
}
#homeright {
  float: right;
  width: 160px;
  position: relative;
}
#adright {
  width: 113px;
  height: 600px;
  top: 0px;
  position: absolute;
  background: url("images/adright.png");
  right: -113px;
}
#tower {
  width: 160px;
  height: 600px;
  background: #ccc;
  float: right;
}
#boxad {
  width: 300px;
  height: 250px;
  background: #ccc;
  margin-top: 40px;
}
#pagebottomleft {
  width: 1138px;
  height: 515px;
  background: url("images/pagebottom.png");
  position: absolute;
  bottom: -20px;
  left: -115px;
  z-index: 1;
}
#comicarea {
  width: 1085px;
  clear: both;
  position: relative;
  min-height: 1125px;
}
#comicleft {
  width: 756px;
  float: left;
  position: relative;
  min-height: 1125px;
}
#cc-comicbody {
  width: 756px;
  position: relative;
  z-index: 20;
  min-height: 1125px;
}
#cc-comicbody img {
  max-width: 100%;
  border: 3px solid #fff9b0;
  border-radius: 3px;
  box-sizing: border-box;
  background: #fff9b0;
}
.cc-nav {
  width: 525px;
  height: 84px;
  margin: 0 auto;
  margin-top: 5px;
  position: relative;
  z-index: 10;
}
.cc-nav a {
  float: left;
  display: block;
  height: 84px;
}
.cc-first-dis {
  width: 202px;
  height: 84px;
  float: left;
}
.cc-first {
  background: url("images/first.png");
  width: 111px;
}
.cc-prev {
  width: 91px;
  background: url("images/prev.png");
}
.cc-navaux {
  width: 114px;
  background: url("images/navaux.png");
}
.cc-next {
  width: 96px;
  background: url("images/next.png");
}
.cc-last {
  width: 113px;
  background: url("images/last.png");
}
#comicright {
  width: 306px;
  float: right;
}
#readmissingmoments {
  display: block;
  width: 306px;
  height: 164px;
  background: url("images/readmissingmoments.png");
}
#readmissingmoments:hover {
  background-position: 0px -164px;
}
#readthecomic {
  display: block;
  width: 306px;
  height: 164px;
  background: url("images/readthecomic.png");
}
#readthecomic:hover {
  background-position: 0px -164px;
}
#pagesocial {
  float: left;
  width: 129px;
  height: 603px;
  background: url("images/pagesocial.png");
}
#pagefooter {
  width: 488px;
  height: 24px;
  background: url("images/pagefooter.png");
  margin: 0 auto;
  margin-top: 10px;
}
#pagesocial a {
  width: 52px;
  height: 52px;
  float: left;
  display: block;
  margin-left: 3px;
}
#pagerow {
  width: 1076px;
  height: 77px;
  background: url("images/pagerow.png");
  margin-top: 7px;
}
#pagerow a {
  height: 77px;
  float: left;
  display: block;
  width: 180px;
  margin-left: 44px;
}
#pagepatreon {
  margin-left: 0px !important;
}
a {
  color: #1a77b5;
  text-decoration: none;
}
#abouttop {
  width: 819px;
  height: 438px;
  display: block;
  position: relative;
  margin: 0 auto;
  background: url("images/abouttop.png");
}
.aboutcol {
  width: 380px;
  float: left;
  margin-left: 50px;
  font-family: "CaviarDreams-Bold", Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
}
#aboutbuttons {
  clear: both;
  width: 641px;
  height: 96px;
  background: url("images/aboutbuttons.png");
  margin: 0 auto;
  margin-top: 30px;
  margin-bottom: 30px;
}
#aboutbuttons a {
  width: 58px;
  height: 58px;
  float: left;
  display: block;
}
#archivewrap {
  width: 755px;
  margin: 0 auto;
  font-family: "CaviarDreams-Bold", Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
}
#archivetop {
  width: 755px;
  height: 94px;
  background: url("images/archivetop.png");
  margin: 0 auto;
}
.archivecol {
  width: 355px;
  float: left;
  font-family: "CaviarDreams-Bold", Verdana, Arial, Helvetica, sans-serif;
  font-size: 22px;
}
.archivecol select {
  width: 355px;
}
.archivecol a {
  width: 280px;
  height: 88px;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
}
#chapsummaries {
  background: url("images/chapsummaries.png");
}
#mmsummaries {
  background: url("images/mmsummaries.png");
}
#archivewrap h1 {
  font-family: "Cooper Std", "CaviarDreams-Bold", Verdana, Arial, Helvetica,
    sans-serif;
  font-size: 30px;
  border-bottom: 5px solid black;
  padding-top: 15px;
  padding-bottom: 10px;
  color: #fff;
}
#chapterwrap img {
  padding-right: 20px;
  padding-top: 10px;
  float: left;
  clear: left;
}
#chapterwrap p {
  float: left;
  clear: right;
  width: 600px;
}
#casttop {
  width: 751px;
  height: 235px;
  margin: 0 auto;
  background: url("images/casttop.png");
}
.castselect {
  width: 300px;
  padding: 20px;
  border-radius: 20px;
  background: #21181c;
  float: left;
  margin-left: 70px;
}
.castselect select {
  width: 300px;
}
.castbox {
  padding: 15px;
  background: #21181c;
  width: 860px;
  border-radius: 50px;
  margin-top: 20px;
}
.castbox img {
  float: left;
  margin-right: 40px;
}
.castinfo {
  width: 450px;
  float: left;
  font-family: "CaviarDreams-Bold", Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #fff;
}
.castheader {
  color: #cab146;
  text-transform: capitalize;
}
#castwrap {
  width: 890px;
  margin: 0 auto;
}
#supportingcast {
  width: 712px;
  height: 110px;
  margin: 0 auto;
  background: url("images/supportingcast.png");
}
#supportingcastwrap {
  margin-top: 15px;
  margin-bottom: 15px;
}
#supportingcastwrap img {
  margin: 5px;
  float: left;
}
#newreaderwrap {
  width: 881px;
  height: 2018px;
  background: url("images/newreaderwrap.png");
}
#newreadertext {
  width: 640px;
  padding-left: 50px;
  padding-top: 120px;
  font-family: "CaviarDreams-Bold", Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
}
.faq {
  color: #fff;
  font-size: 23px;
  padding-top: 10px;
  padding-bottom: 5px;
}
.cc-gallery {
  padding: 0;
}
.cc-gallery li {
  margin: 0;
  height: auto;
  width: auto;
  padding: 0;
}
.cc-gallery a {
  margin: 0;
  padding: 0;
}
.timeline-text,
.timeline-text a {
  font-family: "zArista", sans-serif;
  font-size: 1.2em;
  text-align: center;
  color: #fff;
}
.timeline-text h1,
.timeline-text h1 a {
  color: #000;
  font-size: 1.3em;
}
.timeline-text h2,
.timeline-text h2 a {
  color: #362c31;
  font-size: 1em;
}
